package guestbook;

public class GuestBook {

	private int id;
	private String name;
	private String face;
	private String mail;
	private String qq;
	private String usertitle;
	private String content;
	private String recontent;
	private String mydate;
	private String remydate;
	public int getId() {
		return id;
	}
	public void setId(int id) {
		this.id = id;
	}
	public String getName() {
		return name;
	}
	public void setName(String name) {
		this.name = name;
	}
	public String getFace() {
		return face;
	}
	public void setFace(String face) {
		this.face = face;
	}
	public String getMail() {
		return mail;
	}
	public void setMail(String mail) {
		this.mail = mail;
	}
	public String getQq() {
		return qq;
	}
	public void setQq(String qq) {
		this.qq = qq;
	}
	public String getUsertitle() {
		return usertitle;
	}
	public void setUsertitle(String usertitle) {
		this.usertitle = usertitle;
	}
	public String getContent() {
		return content;
	}
	public void setContent(String content) {
		this.content = content;
	}
	public String getRecontent() {
		return recontent;
	}
	public void setRecontent(String recontent) {
		this.recontent = recontent;
	}
	public String getMydate() {
		return mydate;
	}
	public void setMydate(String mydate) {
		this.mydate = mydate;
	}
	public String getRemydate() {
		return remydate;
	}
	public void setRemydate(String remydate) {
		this.remydate = remydate;
	}
	
}
